# Any_Array_Impl_T.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Array_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Any_Array_Impl_T< T_slice, T_forany >
| Template Any class for array types. More...

## Detailed Description

Id
  Any_Array_Impl_T.h,v 1.6 2004/06/09 00:04:54 ossama Exp

Authors:
  Carlos O'Ryan and Jeff Parsons